# Generated by Django 3.2.8 on 2021-11-27 04:02

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='PriceList',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=250, verbose_name='Заголовок')),
                ('file', models.FileField(upload_to='price_list/%y/%m/%d/', verbose_name='Файл')),
                ('created', models.DateTimeField(auto_now_add=True, verbose_name='Создан')),
                ('is_active', models.BooleanField(default=True, verbose_name='Модерация')),
                ('updated', models.DateTimeField(auto_now=True, verbose_name='Изменен')),
            ],
            options={
                'verbose_name': 'Домашняя работа',
                'verbose_name_plural': 'Домашняя работа',
                'ordering': ['-created'],
            },
        ),
    ]
